body{
  /*font-family: 'Poppins', sans-serif !important;*/
      font-family: "Helvetica" !important;
}

.feature_text{
  font-size:23px;
  padding:20px;
  color:#fff;
  text-align:justify;
}
.banner{
  background-image: url(../img/home_banner_new.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.signin_box{
  background:#fff;
  padding:15px;
  min-height: 400px;
}
.banner_title h1{
  color:#fff;
  font-size: 49px;
  margin-top: 8%;
  font-family: 'Josefin Sans', sans-serif;
  padding-right:10px;
}
.banner_title h3{
  color:#fff;
  margin-bottom:25px;
  font-size:26px;
}
.ready{
  background-color:#5cb85c;
      -webkit-box-shadow: 0px 2px 10px 0px rgb(150 150 150);
    -moz-box-shadow: 0px 2px 10px 0px rgba(150,150,150,1);
    box-shadow: 0px 2px 10px 0px rgb(150 150 150);
}

/*** top menu **/
.menu_1 li a{
  font-family: 'Poppins', sans-serif !important;
}
.menu_1 li a:hover {
    color: #006601 !important;
}
.menu_1 .active a{
  background:#5cb85c!important;
  color:#fff!important;
  padding:10px 20px!important;
  border-radius:10px;
}
.menu_1 .active a:hover{
  color:#fff!important;
}
/*** end ***/

#about {
  padding: 0px;
  background-image: url(../img/testimonials_new.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}

#about .service-item {
  text-align: center;
  margin: 0px -15px;
  padding: 120px 45px;
  min-height: 515px;
}

#about .service-item h4 {
  margin-top: 45px;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}

#about .service-item p {
  margin-bottom: 5px;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}

#about .first-service {
  background-color: rgba(242, 116, 95, 0.75);
}

#about .second-service {
  background-color: rgba(12, 12, 12, 0.75);
  color:#fff;
  height: 500px;
}

#about .third-service {
  background-color: rgba(70, 186, 226, 0.75);
}

#about .service-item .icon {
  width: 70px;
  height: 70px;
  display: inline-block;
  text-align: center;
  line-height: 74px;
  background-color: transparent;
}
.feature_services h1{
  font-size:30px;
  text-align:center;
  padding:30px;
}

/** we_are section **/


.we_are {
     /*background: url(../img/we_do.jpg);*/
     background-repeat: no-repeat;
     background-size: cover 100% 100%;
     background-position: center;
     margin-top: 20px;
   background-attachment: scroll;
}
.we_are .second-service {
  background-color: rgba(0, 102, 0, 0.60);
  color:#fff;
}


.we_are .dark {
     color: #fff;
}

.we_are .titlepage {
     padding-bottom: 0;
   padding-top: 0px;
   padding-bottom:30px;
}
.we_are .titlepage h2 {
   font-size: 40px;
   color:#d43f3a;
   font-weight:bold;
   text-align:center;
}

.we_are .titlepage p {
     color: #fff;
     padding-top: 30px;
   font-size: 25px;
   text-align:justify;
}

.wedo_img {
     background-color: #fff;
     padding: 20px 30px;
}

.wedo_img figure {
     margin: 0;
}

.wedo_img figure img {
     width: 100%;
}


/** end we_are section **/

.form-signin .form-control{
  padding:20px;
}

/*** Blog Section ****/



#blog {
  background-color: #d5d5d5;
}

#blog .section-heading {
  text-align: center;
}

.wrapper {
  text-align: left;
}

#blog .tabs {
  list-style: none;
  margin-top: 0px;
}

#blog .tabs li {
  display: block;
  text-align: left;
  margin-bottom: 29px;
}

#blog .tabs a {
  display:block;
  text-align: left;
  text-decoration:none;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  color:#121212;
  font-size: 20px;
  font-weight: 700;
  padding: 24px 25px;
  background-color: #fff;
  transition: all 0.3s;
  box-shadow: 0px 0px 10px #cdcdcd;
}

#blog .tabs .active {
  background-color: #5cb85c;
  color: #fff!important;
}
#blog .tabs .active .info-post li {
  color: #fff!important;
}
#blog .tabs .active .info-post li i {
  color: #fff!important;
}
#first-tab-group {
  margin-top: 0px;
  margin-bottom: 15px;
}
#first-tab-group img {
  width: 100%;
  overflow: hidden;
}
.tabgroup .text-content  {
  background-color: #fff;
  color: #fff;
  padding: 25px;
  text-align: left;
  margin-top: -10px;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
  box-shadow: 0px 0px 10px #cdcdcd;
}
.tabgroup .text-content h4 {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  color: #121212;
  margin-top: 0px;
  margin-bottom: 15px;
}
.tabgroup .text-content span {
  font-size: 13px;
  color: #33c1cf;
}
.tabgroup .text-content a {
  font-size: 13px;
  color: #33c1cf;
  text-decoration: none;
}
.tabgroup .text-content p {
  margin-top: 17px;
  color: #7a7a7a;
  font-size:16px;
}

.tabgroup .text-content .primary-button {
    margin-bottom: 15px;
    margin-top: 30px;
    background: green;
    width: 150px;
    text-align: center;
    padding: 15px;
  border-radius:30px;
}

.tabgroup .text-content .primary-button a {
  color: #fff;
}

.clearfix:after {
  content:"";
  display:table;
  clear:both;
}

#blog {
  padding-bottom: 80px;
}

#blog .info-post li {
  display: inline;
  margin-right: 15px;
}

#blog .info-post li {
  color: #343434;
  font-size: 15px;
  font-weight: 300;
  text-transform: capitalize;
}

#blog .info-post li i {
  color: #b90602;
  margin-right: 5px;
}
#blog h1{
  font-weight:bold;
  margin-top:30px;
  margin-bottom:30px;
}

/*** Testimonial Section ***/
.section-title {
  font-size: 30px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  font-weight: 400;
  display: block;
  position: relative;
  text-align:center;
  margin-top:30px;
  font-weight:bold;
  font-family: "Helvetica";
}
.section-title:after,
.section-title:before {
  content: "";
  position: absolute;
  bottom: 0;
}
.section-title:after {
  height: 2px;
  background-color: rgb(252 15 15 / 46%);
  left: 35%;
  right: 35%;
}

.section-title:before {
  width: 15px;
  height: 15px;
  border: 3px solid #fff;
  background-color: #fc5c0f;
  left: 50%;
  transform: translatex(-50%);
  bottom: -6px;
  z-index: 9;
  border-radius: 50%;
}
#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 20px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
#quote-carousel p{
  font-size:22px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
.item blockquote p:after {
    content: "\f10e";
    font-family: 'Fontawesome';
    /* float: left; */
    margin-left: 10px;
}
.carousel small{
  color: #dd0000!important;
  padding-top: 15px!important;
    font-weight: bold!important;
}

/*** feature section***/

/*Fun begins*/
.feature_services_section .tab_container {
  width: 90%;
  margin: 0 auto;
  padding-top: 30px;
  position: relative;
}

.feature_services_section input, .feature_services_section section {
  clear: both;
  padding-top: 10px;
  display: none;
}

.feature_services_section label {
  font-weight: 700;
  font-size: 18px;
  display: block;
  float: left;
  width: 24%;
  padding: 1.5em;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  background: #b90602;
  margin-right:2px;
  border-radius:10px;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {
  display: block;
  padding: 20px;
  background: #fff;
  color: #000;
  border-bottom: 2px solid #f0f0f0;
}

.feature_services_section .tab_container .tab-content p,
.feature_services_section .tab_container .tab-content h3,.feature_services_section .tab_container .tab-content ul li {
  -webkit-animation: fadeInScale 0.7s ease-in-out;
  -moz-animation: fadeInScale 0.7s ease-in-out;
  animation: fadeInScale 0.7s ease-in-out;
}
.feature_services_section .tab_container .tab-content h3  {
  text-align: center;
  font-weight: bold;
    color: #000;
}

.feature_services_section .tab_container [id^="tab"]:checked + label {
  background: #006600;
  box-shadow: inset 0 3px #5cb85c;
  color:#fff;
  border-radius:10px;
}

.feature_services_section .tab_container [id^="tab"]:checked + label .fa {
  color: #0CE;
}

.feature_services_section label .fa {
  font-size: 1.3em;
  margin: 0 0.4em 0 0;
}

/*Media query*/
@media only screen and (max-width: 930px) {
  .feature_services_section label span {
    font-size: 14px;
  }
  .feature_services_section label .fa {
    font-size: 14px;
  }
}

@media only screen and (max-width: 768px) {
  .feature_services_section label span {
    display: none;
  }

  .feature_services_section label .fa {
    font-size: 16px;
  }

  .feature_services_section .tab_container {
    width: 98%;
  }
}

/*Content Animation*/
@keyframes fadeInScale {
  0% {
    transform: scale(0.9);
    opacity: 0;
  }
  
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
.tab_section_right li{
  list-style:none;
  font-size:18px;
  padding:5px 0;
}
.tab_section_right p{
  margin-top:20px;
  margin-bottom:20px;
  font-size:18px;
}
.tab_section_right .fa-check-circle:before {
    color: #b90601;
  font-size:22px;
}
.tab_section_left img{
  border-radius:15px;
}
.awardlogo-wrapper{
  margin:0!important;
}

/*** Faq ***/

.faq-content #accordion .panel-title > a.accordion-toggle::before, .faq-content #accordion a[data-toggle="collapse"]::before  {
    content:"−";
    float: left;
    font-family: 'Glyphicons Halflings';
  margin-right :1em;
  margin-left:10px;
  color:#fff;
  font-size:18px;
  font-weight:300;
  display:inline-block;
  width:20px;
  height:20px;
  line-height:20px;
  
  border-radius:50%;
  text-align:center;
  font-size:10px;
  background:#b90602;
}
.faq-content #accordion .panel-title > a.accordion-toggle.collapsed::before, .faq-content  #accordion a.collapsed[data-toggle="collapse"]::before  {
    content:"+";
  color:#fff;
  font-size:18px;
  font-weight:300;
  background:#006600;
}

.faq-content{float:left; width:100%;}
.faq-content .panel-heading{padding-left:0px; border-radius:0px !important;}
.faq-content .panel-heading a{text-decoration:none; display:block;}
.faq-content .panel{border-radius:0px !important;}
.faq-content .panel-default{}
.faq-content .panel-heading{background:#efeded !important; color:#483737;}
.faq-content .panel-body{font-size:14px; color:#666666;}
.faq-saelect{background:#f3f3f3; padding:15px; border-bottom:2px solid #666666; float:left; width:100%; margin-bottom:20px; margin-top:-10px;}
.faq-saelect span{font-size:16px; color:#333; margin-right:20px;}
.faq-saelect select{border:1px solid #dcdcdc; color:#999999; width:300px; height:40px;}
.faq-content .panel{border-top:none !important; border-right:none !important; border-left:none !important;}
.faq-content .panel-body{border:1px solid #f3f3f3; font-size:18px;}
.faq-content .panel-title{
  padding: 10px;
  font-size:20px;
  font-weight:bold;
}

/*** Footer ***/

#likebox-wrapper ul li a, .service_links_footer ul li a{
  display:block;
  font-size:17px;
  color:#fff;
  margin-bottom:10px;
}
.aliquam_enim {
    font-size: 17px;
 }
 .about_bd {
    font-size: 23px;
    font-weight: bold;
}
.footer-bottm p{
  padding-top: 0;
    line-height: 55px;
    font-size: 17px;
}

/**** Responsive ***/

@media (min-width: 320px) and (max-width: 767px) { 
.banner_title h1, .banner_title h3 {
   text-align:center;
}
.banner_title a {
   text-align:center;
   display:block;
   margin-top:5px;
   margin-bottom:10px;
}

}


/***new update 13/06/20222 ***/
.clear-fix{clear: both}
@media screen and (max-width: 999px) and (min-width: 320px){
.feature_services_section label span {
    display: block!important;
}}

@media screen and (max-width: 999px) and (min-width: 320px){
.footer-bottm p{font-size: 16px;}
.feature_services_section label {
    width:49%!important;
  margin-bottom:10px;
}
#likebox-wrapper{margin-left:0px !important;}

}
@media screen and (max-width: 660px) and (min-width: 583px){
.feature_services_section label {
    min-height:95px;
}}
@media screen and (max-width: 1138px) and (min-width: 1093px){
.feature_services_section label {
    min-height:130px;
}}
@media screen and (max-width: 1808px) and (min-width: 1139px){
.feature_services_section label {
    min-height:105px;
}}
@media screen and (max-width: 430px) and (min-width: 408px){
.footer-bottm p{font-size: 16px;}
.feature_services_section label {
    min-height:115px;
}}

@media screen and (max-width: 1000px) and (min-width: 300px){
#blog .tabs{display: none}
#blog .blog-details{display: block !important; margin-bottom: 30px;}
.tabgroup .text-content{margin-right: 0px;margin-left: 0px;}
}


/** New css */

.banner_referel{
	background-image: url(../img/home_banner2.jpg);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center center;
	background-color:#e2e2e2;
	min-height:400px;
}

.banner_referel_title h1{
    color: #000;
    font-size: 45px;
    margin-top: 20%;
    font-family: 'Josefin Sans', sans-serif;
    padding-right: 10px;
    font-weight: bold;
}
.banner_referel_title h3{
	color:#30aa00;
	margin-bottom:25px;
	font-size:26px;
}
:root{ --main-color: #d9534f; }
.serviceBox{
    color: var(--main-color);
    font-family: 'Poppins', sans-serif;
    text-align: center;
    padding: 35px 28px 25px;
    position: relative;
    z-index: 1;
	min-height:250px;
}
.serviceBox:before,
.serviceBox:after{
    content: "";
    border-radius: 25px;
    border: 10px solid var(--main-color);
    clip-path: polygon(65% 0, 100% 0, 100% 35%, 35% 100%, 0 100%, 0 65%);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.serviceBox:after{
    border-width: 3px;
    clip-path: polygon(0 0, 60% 0, 55% 5%, 96% 44%, 100% 40%, 100% 100%, 40% 100%, 43% 95%, 5% 55%, 0 60%);
    top: 3px;
    bottom: 3px;
    right: 3px;
    left: 3px;
}
.serviceBox .service-icon{
    font-size: 40px;
    margin: 0 0 10px;
}
.serviceBox .title{
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin: 0 0 10px;
}
.serviceBox .description{
    color: #555;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 22px;
    margin: 0s;
}
.serviceBox.gray{ --main-color: #5cb85c; }
.serviceBox.purple{ --main-color: #BE2EDD; }
.serviceBox.blue{ --main-color: #0bb7ce; }
@media only screen and (max-width: 1199px){
    .serviceBox{ margin: 0 0 40px; }
}

.btn_refer{
    color: #000;
    background: linear-gradient(135deg, #8ae553 0%, #8ae553 22%, #6ecb47 22%, #6ecb47 28%, #53b03b 28%, #53b03b 72%, #37962f 72%, #37962f 100%);
    background-size: 200% 100%;
    background-position: 0 0;
    font-family:'Archivo', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    padding: 13px 20px 12px;
    border-radius: 32px;
    border: none;
    position: relative;
    z-index: 1;
    transition: all 0.6s ease 0s;
	width: 200px;
    margin: auto;
    display: block;
    text-align: center;
	margin-top:50px;
}
.btn_refer:hover{ 
    color: #fff; 
    background-position: 100% 0;
}
.btn_refer:before{ 
    content:"";
    background-color: #fff;
    border-radius: 50px;
    position: absolute;
    top: 6px;
    left: 6px;
    right: 6px;
    bottom: 6px;
    transition: all 0.5s;
    z-index: -1;
}
.btn_refer:hover:before{ opacity: 0; }
@media only screen and (max-width: 767px){
    .btn{ margin-bottom: 30px; }
}


.serviceBox2{
    color: #00CE9E;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    padding: 0 25px 50px;
    position: relative;
    z-index: 1;
	min-height:300px;
}
.serviceBox2:before,
.serviceBox2:after{
    content: "";
    background-color: #fff;
    border: 10px solid #00CE9E;
    border-radius: 50px;
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}
.serviceBox2:after{
    border-style: dotted;
    border-radius: 0;
    border-top: none;
    border-bottom: none;
    top: 35%;
    bottom: 55px;
}
.serviceBox2 .service-icon{
    color: #fff;
    background: #00CE9E;
    font-size: 35px;
    line-height: 62px;
    height: 80px;
    width: 80px;
    margin: 0 auto 40px;
    border-radius: 50%;
    border: 10px solid #fff;
    position: relative;
} 
.serviceBox2 .service-icon:before{
    content: '';
    background-color: #00CE9E;
    border-radius: 0 0 50% 50%/0 0 100% 100%;
    position: absolute;
    top: 50%;
    left: -20px;
    right: -20px;
    bottom: -20px;
    z-index: -1;
}
.serviceBox2 .title{
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0 0 10px;
}
.serviceBox2 .description{
    color: #777;
    font-size: 20px;
    line-height: 22px;
    margin: 0;
}
.serviceBox2.blue{ color: #00A7BC; }
.serviceBox2.blue:before,
.serviceBox2.blue:after{
    border-color: #5cb85c;
}
.serviceBox2.blue .service-icon,
.serviceBox2.blue .service-icon:before{
    background-color: #5cb85c;
}
.serviceBox2.purple{ color: #5657CA; }
.serviceBox2.purple:before,
.serviceBox2.purple:after{
    border-color: #5657CA;
}
.serviceBox2.purple .service-icon,
.serviceBox2.purple .service-icon:before{
    background-color: #5657CA;
}
.serviceBox2.gray{ color: #6B6A6D; }
.serviceBox2.gray:before,
.serviceBox2.gray:after{
    border-color: #6B6A6D;
}
.serviceBox2.gray .service-icon,
.serviceBox2.gray .service-icon:before{
    background-color: #6B6A6D;
}
@media only screen and (max-width: 990px){
    .serviceBox2{ margin: 0 0 30px; }
}

 
.testimonial_new{
    border: 10px solid #662a66;
    padding: 40px 0 25px 0;
    margin: 50px;
    text-align: center;
    position: relative;
	min-height: 310px;
}
.testimonial_new:before{
    content: "\f10d";
    font-family: "FontAwesome";
    width: 100px;
    height: 100px;
    line-height: 100px;
    background: #fff;
    margin: 0 auto;
    font-size: 70px;
    font-weight: 900;
    color: #5cb85c;
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
}
.testimonial_new .title{
    padding: 7px 0;
    margin: 0 -30px 20px;
    border: 7px solid #fff;
    background: #d9534f;
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: relative;
}
.testimonial_new .title:before{
    content: "";
    border-top: 15px solid #662a66;
    border-left: 15px solid transparent;
    border-bottom: 15px solid transparent;
    position: absolute;
    bottom: -37px;
    left: 0;
}
.testimonial_new .title:after{
    content: "";
    border-top: 15px solid #662a66;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
    position: absolute;
    bottom: -37px;
    right: 0;
}
.testimonial_new .post{
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-transform: capitalize;
}
.testimonial_new .description{
    padding: 0 20px;
    margin: 0;
    font-size: 15px;
    color: #6f6f6f;
    letter-spacing: 1px;
    line-height: 30px;
}
.referal_testimonials .owl-theme .owl-controls{ margin-top: 0; }
.referal_testimonials .owl-theme .owl-controls .owl-buttons div{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 35px;
    background: #5cb85c;
    color: #fff;
    border-radius: 0;
    margin-right: 5px;
    opacity: 1;
}
.referal_testimonials .owl-prev:before,
.referal_testimonials .owl-next:before{
    content: "\f060";
    font-family: "FontAwesome";
    font-size: 20px;
    font-weight: 900;
}
.referal_testimonials .owl-next:before{ content: "\f061"; }
@media only screen and (max-width: 990px){
    .testimonial_new{ margin: 30px; }
}

.referal_margin{
	/*margin-bottom:30px;*/
}
.referal_margin .second-service{
	    padding-bottom: 50px;
}

.referal_testimonials .section-title{
	margin-top:0px!important;
	margin-bottom:50px;
}

.referral-points{
	background:#f1f1f1;
	padding:50px 0 50px 0;
}
.referral-points h3{
	font-size:30px;
}
.referral-points hr{
	width:200px;
	border-width: 3px 0 0;
	border-top: 3px solid #5cb85c;
	margin-bottom:50px;
}
.earning-channels{
	margin-top:0px!important;
	margin-bottom:0px;
}
.referral-program-details{
	padding-top:0px;
	padding-bottom:0px;
}
.referral-program-details li{
	list-style:none;
	font-size:23px;
	padding: 20px 0;
	clear:both;
}
.referral-program-details li i{
	font-size:30px;
	color:#5cb85c;
	float:left;
}
.referral-program-details li p{
	float:left;
	margin-left:10px;
	width:90%;
	font-size:20px;
}
.earning-channels .table{
	margin-bottom: 0px!important;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
.referral-program-details li p{
	width:70%;
}
}
@media only screen and (min-device-width: 320px) and (max-device-width: 992px) {
.referral-points .col-md-6{
	float:none!important;
}
#about .second-service{
  height: auto;
}
}
.margin_bttm{
	margin-bottom:30px;
}